<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>index.html</title>
</head>
<body>
	<h1 align="center">You are at the activity/index page.</h1>

	<img src="./images/naruto.JPG">

	<ol type="a">
		<li> <a href="index.html"> index.html</li> </a>
		<li> <a href="./music/index.html">music/index.html</li> </a>
		<li> <a href="./music/listings.html">music/listings.html</li> </a>
		<li> <a href="./music/reviews.html">music/reviews.html</li>
	</ol>

</body>
</html>